#include "QRepairRecommendationWidget.h"

QRepairRecommendationWidget::QRepairRecommendationWidget(QWidget *parent)
	: QWidget(parent)
{
	ui.setupUi(this);
}

QRepairRecommendationWidget::~QRepairRecommendationWidget()
{
}
